Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000143 [SkyOS 5.0 - Beta] Applications minor always 2004-07-06 00:56 2004-10-06 14:58
Reporter Kelly View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000143: "Period" key in Abiword
Description The "period" key in Abiword produces as ' symbol, rather than a . symbol. This does not happen in Skypad.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000104)
Wouter Roelofs (reporter)
2004-07-15 13:03

I found out it does every 'special' character wrong.

- Issue History
Date Modified Username Field Change
2004-07-06 00:56 Kelly New Issue
2004-07-15 13:03 Wouter Roelofs Note Added: 0000104
2004-07-25 10:57 robert Status new => resolved
2004-07-25 10:57 robert Resolution open => fixed
2004-07-25 10:57 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker